#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: 'Roboto', sans-serif;
  background: #9e0009;
  z-index: 2;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
    font-size: 16px;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    padding: 16px;
    color: #ffffff;
    line-height: 28px;
}

#cssmenu > ul > li > a:hover{
  background: #2d3e50;
}

#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
/*#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ffffff;
  content: '';
}*/
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  right: 14px;
  font-family: FontAwesome;
  content: "\f107";
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
/*#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}*/
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: auto;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
    padding: 16px;
    width: 230px;
    font-size: 15px;
    text-decoration: none;
    color: #ffffff;
    font-weight: 500;
    background: #2d3e50;
    z-index: 9;
    border-bottom: 1px solid #2d3e50;
    text-transform: uppercase;
}
#cssmenu li:hover {
    background: #2d3e50;
}
#cssmenu a:hover{
  color: #b63513;
}
#cssmenu ul > li.has-sub:hover > a{
  color: #b63513;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 27px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ffffff;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 24px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ffffff;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
#cssmenu.small-screen {
  width: 100%;
}
#cssmenu.small-screen ul {
  width: 100%;
  display: none;
}
#cssmenu.small-screen.align-center > ul {
  text-align: left;
}
#cssmenu.small-screen ul li {
  width: 100%;
  border-top: 1px solid rgba(120, 120, 120, 0.2);
}
#cssmenu.small-screen ul ul li,
#cssmenu.small-screen li:hover > ul > li {
  height: auto;
}
#cssmenu.small-screen ul li a,
#cssmenu.small-screen ul ul li a {
  width: 100%;
  border-bottom: 0;
}
#cssmenu.small-screen > ul > li {
  float: none;
}
#cssmenu.small-screen ul ul li a {
  padding-left: 25px;
}
#cssmenu.small-screen ul ul ul li a {
  padding-left: 35px;
}
#cssmenu.small-screen ul ul li a {
  color: #ffffff;
  background: none;
}
#cssmenu.small-screen ul ul li:hover > a,
#cssmenu.small-screen ul ul li.active > a {
  color: #ffffff;
}
#cssmenu.small-screen ul ul,
#cssmenu.small-screen ul ul ul,
#cssmenu.small-screen.align-right ul ul {
  position: relative;
  left: 0;
  width: 100%;
  margin: 0;
  text-align: left;
}
#cssmenu.small-screen > ul > li.has-sub > a:after,
#cssmenu.small-screen > ul > li.has-sub > a:before,
#cssmenu.small-screen ul ul > li.has-sub > a:after,
#cssmenu.small-screen ul ul > li.has-sub > a:before {
  display: none;
}
#cssmenu.small-screen #menu-button {
  display: block;
  padding: 17px;
  color: #ffffff;
  cursor: pointer;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}
#cssmenu.small-screen #menu-button:after {
  position: absolute;
  top: 28px;
  right: 17px;
  display: block;
  height: 8px;
  width: 20px;
  border-top: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  content: '';
}
#cssmenu.small-screen #menu-button:before {
  position: absolute;
  top: 22px;
  right: 17px;
  display: block;
  height: 2px;
  width: 20px;
  background: #ffffff;
  content: '';
}
#cssmenu.small-screen #menu-button.menu-opened:after {
  top: 27px;
  border: 0;
  height: 2px;
  width: 15px;
  background: #ffffff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu.small-screen #menu-button.menu-opened:before {
  top: 27px;
  background: #ffffff;
  width: 15px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#cssmenu.small-screen .submenu-button {
  position: absolute;
  z-index: 99;
  right: 0;
  top: 0;
  display: block;
  border-left: 1px solid rgba(120, 120, 120, 0.2);
  height: 60px;
  width: 60px;
  cursor: pointer;
}
#cssmenu.small-screen .submenu-button.submenu-opened {
  background: #2d3e50;
}
#cssmenu.small-screen ul ul .submenu-button {
  height: 52px;
  width: 52px;
}
#cssmenu.small-screen .submenu-button:after {
  position: absolute;
  top: 29px;
  right: 23px;
  width: 10px;
  height: 2px;
  display: block;
  background: #ffffff;
  content: '';
}
#cssmenu.small-screen ul ul .submenu-button:after {
  top: 25px;
  right: 21px;
}
#cssmenu.small-screen .submenu-button.submenu-opened:after {
  background: #ffffff;
}
#cssmenu.small-screen .submenu-button:before {
  position: absolute;
  top: 25px;
  right: 27px;
  display: block;
  width: 2px;
  height: 10px;
  background: #ffffff;
  content: '';
}
#cssmenu.small-screen ul ul .submenu-button:before {
  top: 21px;
  right: 25px;
}
#cssmenu.small-screen .submenu-button.submenu-opened:before {
  display: none;
}
#cssmenu.small-screen.select-list {
  padding: 5px;
}